@import 'variables';

html {
  font-size: @base-font-size;
}

body {
  font-family: @font-family;
  font-size: 1em;
  background-color: @gray;
  color: @text-color;
}

h1 {
  font-size: 2.4em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.8em;
}

p {
  font-size: 1.3em;
}

h1,
h2,
h3,
p {
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

header > * {
  text-align: center;
  padding: @base-padding;
}

img {
  .image-size();
  border-radius: 50%;
  position: absolute;
  top: 20px;
  left: calc(50% - 75px);
}

.container {
  padding: @base-padding;
  background-color: @white;
  margin: @base-margin;
  padding-top: 75px;
  margin-top: 100px;
}

.person-description {
  font-family: @font-family;
  font-size: 1.5rem;
  margin: @base-margin;
}

ul > li {
  display: flex;
  align-content: flex-start;
  align-items: flex-start;
}

.content {
  background-color: @gray-border-color;
  margin: @base-margin;
  width: 100%;
}

.description {
  font-family: @font-family;
  font-size: 1.5rem;
  padding: @base-padding;
}

section {
  margin: @base-margin;
}

h1.title {
  color: @primary-color;
}

h2.title {
  padding: @base-padding;
}

span {
  font-weight: bold;
  margin: @base-margin;
  font-size: 1.5rem;
}

.fistList {
  width: 40px;
  float: left;
}
.secondList {
  width: 92%;
  margin: 10px 100px -10px;
  background-color: gainsboro;
}
.lastList {
  width: 90.4%;
  padding-left: 20px;
  padding-bottom: 10px;
  margin-left: 100px;
  background-color: gainsboro;
}
